## rust-fluent 0.16.0

=== debian/changelog ===
rust-fluent (0.16.0-1) unstable; urgency=medium

  * Package fluent 0.16.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 21 Mar 2024 07:39:44 +0100
