=== debian/control ===
Source: rust-fluent
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fluent-bundle-0.15+default-dev <!nocheck>,
 librust-unic-langid-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fluent]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fluent
Homepage: http://www.projectfluent.org
X-Cargo-Crate: fluent
Rules-Requires-Root: no

Package: librust-fluent-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fluent-bundle-0.15+default-dev,
 librust-fluent-pseudo-0.3+default-dev,
 librust-unic-langid-0.9+default-dev
Provides:
 librust-fluent+default-dev (= ${binary:Version}),
 librust-fluent+fluent-pseudo-dev (= ${binary:Version}),
 librust-fluent-0-dev (= ${binary:Version}),
 librust-fluent-0+default-dev (= ${binary:Version}),
 librust-fluent-0+fluent-pseudo-dev (= ${binary:Version}),
 librust-fluent-0.16-dev (= ${binary:Version}),
 librust-fluent-0.16+default-dev (= ${binary:Version}),
 librust-fluent-0.16+fluent-pseudo-dev (= ${binary:Version}),
 librust-fluent-0.16.0-dev (= ${binary:Version}),
 librust-fluent-0.16.0+default-dev (= ${binary:Version}),
 librust-fluent-0.16.0+fluent-pseudo-dev (= ${binary:Version})
Description: Project Fluent localization framework - Rust source code
 This package contains the source for the Rust fluent crate, packaged by
 debcargo for use with cargo and dh-cargo.
