=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent 0.16.0 --all-targets --all-features
Features: test-name=rust-fluent:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent 0.16.0 --all-targets
Features: test-name=librust-fluent-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent 0.16.0 --all-targets --no-default-features --features fluent-pseudo
Features: test-name=librust-fluent-dev:fluent-pseudo
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent 0.16.0 --all-targets --no-default-features
Features: test-name=librust-fluent-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
