## rust-fluent 0.17.0

=== debian/changelog ===
rust-fluent (0.17.0-1) unstable; urgency=medium

  * Release to unstable.

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 20 Aug 2025 07:07:03 +0000

rust-fluent (0.17.0-1~exp1) experimental; urgency=medium

  * Package fluent 0.17.0 from crates.io using debcargo 2.7.8
  * Bump copyright years

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 16 Aug 2025 06:36:18 +0000
