=== debian/control ===
Source: rust-fluent
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.67.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fluent-bundle-0.16+default-dev <!nocheck>,
 librust-unic-langid-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fluent]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fluent
Homepage: https://www.projectfluent.org
X-Cargo-Crate: fluent
Rules-Requires-Root: no

Package: librust-fluent-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fluent-bundle-0.16+default-dev,
 librust-fluent-pseudo-0.3+default-dev (>= 0.3.3-~~),
 librust-unic-langid-0.9+default-dev
Provides:
 librust-fluent+default-dev (= ${binary:Version}),
 librust-fluent+fluent-pseudo-dev (= ${binary:Version}),
 librust-fluent-0-dev (= ${binary:Version}),
 librust-fluent-0+default-dev (= ${binary:Version}),
 librust-fluent-0+fluent-pseudo-dev (= ${binary:Version}),
 librust-fluent-0.17-dev (= ${binary:Version}),
 librust-fluent-0.17+default-dev (= ${binary:Version}),
 librust-fluent-0.17+fluent-pseudo-dev (= ${binary:Version}),
 librust-fluent-0.17.0-dev (= ${binary:Version}),
 librust-fluent-0.17.0+default-dev (= ${binary:Version}),
 librust-fluent-0.17.0+fluent-pseudo-dev (= ${binary:Version})
Description: Project Fluent localization framework - Rust source code
 Source code for Debianized Rust crate "fluent"
